html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

/******************* BASE STYLE *********************/
.container {
  max-width: 1170px;
  padding-left: 15px;
  padding-right: 15px;
  margin: auto;
}

.d-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.align-content {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.align-content-end {
  -webkit-box-align: end !important;
      -ms-flex-align: end !important;
          align-items: flex-end !important;
}

.justify-end {
  -webkit-box-pack: end !important;
      -ms-flex-pack: end !important;
          justify-content: flex-end !important;
}

.justify-center {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.row {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -7px;
  margin-left: -7px;
}

.col {
  position: relative;
  width: 100%;
  padding-right: 7px;
  padding-left: 7px;
}
@media (max-width: 768px) {
  .col {
    -ms-flex: 0 0 100% !important;
    -webkit-box-flex: 0 !important;
            flex: 0 0 100% !important;
    max-width: 100% !important;
  }
}

.col-9 {
  -ms-flex: 0 0 75%;
  -webkit-box-flex: 0;
          flex: 0 0 75%;
  max-width: 75%;
}

.col-6 {
  -ms-flex: 0 0 50%;
  -webkit-box-flex: 0;
          flex: 0 0 50%;
  max-width: 50%;
}

/******************* CUSTOM STYLE *********************/
body {
  font-family: "Roboto", sans-serif;
}

h4 {
  text-align: center;
  font-size: 18px;
  font-weight: 600;
  color: black;
  margin: 25px 0 15px;
}

.form-group {
  margin-bottom: 15px;
}
.form-group .form-control {
  background: transparent;
  border: solid 1px gray;
  width: 100%;
  height: 35px;
  border-radius: 5px;
  padding-right: 10px;
  padding-left: 10px;
  font-size: 13px;
  font-weight: 600;
  color: black;
}
.form-group .form-control:placeholder {
  -webkit-box-shadow: none;
          box-shadow: none;
  outline: none;
  color: black;
  font-size: 13px;
  font-weight: 500;
}
.form-group textarea {
  background: transparent;
  border: solid 1px gray;
  width: 100%;
  height: 100px;
  border-radius: 5px;
  padding: 10px;
  font-size: 13px;
  font-weight: 600;
  color: black;
}
.form-group label {
  display: block;
  font-size: 14px;
  font-weight: 600;
  color: black;
  margin-bottom: 5px;
}
.form-group .btn-submit {
  background: transparent;
  border: solid 1px gray;
  width: 100%;
  height: 100px;
  border-radius: 5px;
  height: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  cursor: pointer;
}

.item {
  border: solid 1px black;
  margin-bottom: 20px;
}
.item .head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 15px;
}
@media (max-width: 576px) {
  .item .head {
    display: block;
    text-align: center;
  }
}
.item .head .action {
  margin-top: 15px;
}
.item .head .action .btn {
  padding: 5px 20px;
  margin-left: 15px;
  cursor: pointer;
  -webkit-box-shadow: none;
          box-shadow: none;
  outline: none;
  border: none;
  border-radius: 5px;
  font-weight: 500;
  color: white;
}
.item .head .action .btn-view {
  background-color: cadetblue;
}
.item .head .action .btn-delete {
  background-color: brown;
}
.item .head .form-check-label {
  display: inline-block;
  font-size: 17px;
  color: black;
  margin-right: auto;
}
.item .head .form-check-label input[type=checkbox] {
  position: relative;
  cursor: pointer;
  margin-right: 10px;
}
.item .head .form-check-label input[type=checkbox]:before {
  content: "";
  display: block;
  position: absolute;
  width: 20px;
  height: 20px;
  top: -3px;
  left: -5px;
  border: 2px solid #555555;
  border-radius: 3px;
  background-color: white;
}
.item .head .form-check-label input[type=checkbox]:checked:after {
  content: "";
  display: block;
  width: 7px;
  height: 23px;
  border: solid black;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(34deg);
          transform: rotate(34deg);
  position: absolute;
  top: -10px;
  left: 5px;
}
.item .detail {
  padding: 20px;
  border-top: solid 1px black;
}

.eror {
  font-size: 12px;
  color: red;
  font-style: italic;
}
/*# sourceMappingURL=style.css.map */